

.ChannelDescription{padding-top:10px}
.ChannelImage {margin-top:10px;margin-bottom:10px;margin-right:10px;}
.ChannelItem{margin: 10px 0 0 10px;clear:both}
.ItemPubDate {margin: 5px 0 0 0;}
.ItemDescription{margin: 5px 0 0 0;}
.ItemEnclosureRow {margin: 5px 0 0 0;}
.ItemEnclosure {margin: 0 0 10px 0;float:left}
.ItemEnclosure A,.ItemEnclosure A:link,.ItemEnclosure A:visited,.ItemEnclosure A:hover{text-decoration:underline;color:#404040;}		
